/*     23921 : 타이틀 텍스트      */
.title__23921__ {font-size:0}
.title__23921__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:40px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__23921__ p:before {content:'';position:absolute;background:#e0008c;font-size:0}

.title__23921__.style_top p {padding-top:10px}
.title__23921__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__23921__.style_right p {padding-right:14px}
.title__23921__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__23921__.style_bottom p {padding-bottom:12px}
.title__23921__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__23921__.style_left p {padding-left:14px}
.title__23921__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__23921__.style_circle1 p {padding-left:18px}
.title__23921__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__23921__.style_circle2 p {padding-left:18px}
.title__23921__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e0008c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__23921__ p {font-size:24px}
	.title__23921__.style_top p:before {width:24px}
	.title__23921__.style_right p:before {height:24px}
	.title__23921__.style_bottom p:before {width:24px}
	.title__23921__.style_left p:before {height:24px}
}

/*     23922 : 실선      */
.solid_line__23922__ {display:block;position:relative;width:100%;height:30px}
.solid_line__23922__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__23922__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__23922__ {height:20px}
}

/*     24074 : 타이틀 텍스트      */
.title__24074__ {font-size:0}
.title__24074__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#e0008c;letter-spacing:-.03em;line-height:1.4em;
}
.title__24074__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__24074__.style_top p {padding-top:10px}
.title__24074__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__24074__.style_right p {padding-right:14px}
.title__24074__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__24074__.style_bottom p {padding-bottom:12px}
.title__24074__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__24074__.style_left p {padding-left:14px}
.title__24074__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__24074__.style_circle1 p {padding-left:18px}
.title__24074__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__24074__.style_circle2 p {padding-left:18px}
.title__24074__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__24074__ p {font-size:24px}
	.title__24074__.style_top p:before {width:24px}
	.title__24074__.style_right p:before {height:24px}
	.title__24074__.style_bottom p:before {width:24px}
	.title__24074__.style_left p:before {height:24px}
}

/*     24182 : HTML 편집기      */
.html__24182__ * {line-height:1.6em}

/*     24076 : 이미지      */
.img__24076__ {max-width:100%}
.img__24076__ * {box-sizing:border-box}
.img__24076__ a {display:block;vertical-align:top}
.img__24076__ img {width:1000px;vertical-align:top}

/*     24079 : HTML 편집기      */
.html__24079__ * {line-height:1.6em}

/*     24080 : 타이틀 텍스트      */
.title__24080__ {font-size:0}
.title__24080__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#e0008c;letter-spacing:-.03em;line-height:1.4em;
}
.title__24080__ p:before {content:'';position:absolute;background:#e0008c;font-size:0}

.title__24080__.style_top p {padding-top:10px}
.title__24080__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__24080__.style_right p {padding-right:14px}
.title__24080__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__24080__.style_bottom p {padding-bottom:12px}
.title__24080__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__24080__.style_left p {padding-left:14px}
.title__24080__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__24080__.style_circle1 p {padding-left:18px}
.title__24080__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__24080__.style_circle2 p {padding-left:18px}
.title__24080__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e0008c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__24080__ p {font-size:20px}
	.title__24080__.style_top p:before {width:20px}
	.title__24080__.style_right p:before {height:20px}
	.title__24080__.style_bottom p:before {width:20px}
	.title__24080__.style_left p:before {height:20px}
}

/*     24081 : HTML 편집기      */
.html__24081__ * {line-height:1.6em}

/*     24082 : 이미지      */
.img__24082__ {max-width:100%}
.img__24082__ * {box-sizing:border-box}
.img__24082__ a {display:block;vertical-align:top}
.img__24082__ img {width:1047px;vertical-align:top}

/*     24087 : HTML 편집기      */
.html__24087__ * {line-height:1.6em}

/*     24183 : 타이틀 텍스트      */
.title__24183__ {font-size:0}
.title__24183__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#e0008c;letter-spacing:-.03em;line-height:1.4em;
}
.title__24183__ p:before {content:'';position:absolute;background:#e0008c;font-size:0}

.title__24183__.style_top p {padding-top:10px}
.title__24183__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__24183__.style_right p {padding-right:14px}
.title__24183__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__24183__.style_bottom p {padding-bottom:12px}
.title__24183__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__24183__.style_left p {padding-left:14px}
.title__24183__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__24183__.style_circle1 p {padding-left:18px}
.title__24183__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__24183__.style_circle2 p {padding-left:18px}
.title__24183__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e0008c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__24183__ p {font-size:20px}
	.title__24183__.style_top p:before {width:20px}
	.title__24183__.style_right p:before {height:20px}
	.title__24183__.style_bottom p:before {width:20px}
	.title__24183__.style_left p:before {height:20px}
}

/*     24084 : HTML 편집기      */
.html__24084__ * {line-height:1.6em}

/*     27917 : 이미지      */
.img__27917__ {max-width:100%}
.img__27917__ * {box-sizing:border-box}
.img__27917__ a {display:block;vertical-align:top}
.img__27917__ img {width:1000px;vertical-align:top}

/*     27342 : 이미지      */
.img__27342__ {max-width:100%}
.img__27342__ * {box-sizing:border-box}
.img__27342__ a {display:block;vertical-align:top}
.img__27342__ img {width:935px;vertical-align:top}

/*     24088 : HTML 편집기      */
.html__24088__ * {line-height:1.6em}

/*     24089 : 이미지      */
.img__24089__ {max-width:100%}
.img__24089__ * {box-sizing:border-box}
.img__24089__ a {display:block;vertical-align:top}
.img__24089__ img {width:1000px;vertical-align:top}

/*     24090 : HTML 편집기      */
.html__24090__ * {line-height:1.6em}

/*     24091 : 이미지      */
.img__24091__ {max-width:100%}
.img__24091__ * {box-sizing:border-box}
.img__24091__ a {display:block;vertical-align:top}
.img__24091__ img {width:1000px;vertical-align:top}

/*     24325 : 이미지      */
.img__24325__ {max-width:100%}
.img__24325__ * {box-sizing:border-box}
.img__24325__ a {display:block;vertical-align:top}
.img__24325__ img {width:1000px;vertical-align:top}

/*     24094 : HTML 편집기      */
.html__24094__ * {line-height:1.6em}

/*     24083 : 타이틀 텍스트      */
.title__24083__ {font-size:0}
.title__24083__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#e0008c;letter-spacing:-.03em;line-height:1.4em;
}
.title__24083__ p:before {content:'';position:absolute;background:#e0008c;font-size:0}

.title__24083__.style_top p {padding-top:10px}
.title__24083__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__24083__.style_right p {padding-right:14px}
.title__24083__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__24083__.style_bottom p {padding-bottom:12px}
.title__24083__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__24083__.style_left p {padding-left:14px}
.title__24083__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__24083__.style_circle1 p {padding-left:18px}
.title__24083__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__24083__.style_circle2 p {padding-left:18px}
.title__24083__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e0008c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__24083__ p {font-size:20px}
	.title__24083__.style_top p:before {width:20px}
	.title__24083__.style_right p:before {height:20px}
	.title__24083__.style_bottom p:before {width:20px}
	.title__24083__.style_left p:before {height:20px}
}

/*     24095 : HTML 편집기      */
.html__24095__ * {line-height:1.6em}

/*     24096 : 이미지      */
.img__24096__ {max-width:100%}
.img__24096__ * {box-sizing:border-box}
.img__24096__ a {display:block;vertical-align:top}
.img__24096__ img {width:1000px;vertical-align:top}

/*     24097 : HTML 편집기      */
.html__24097__ * {line-height:1.6em}

/*     24098 : 타이틀 텍스트      */
.title__24098__ {font-size:0}
.title__24098__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#e0008c;letter-spacing:-.03em;line-height:1.4em;
}
.title__24098__ p:before {content:'';position:absolute;background:#e0008c;font-size:0}

.title__24098__.style_top p {padding-top:10px}
.title__24098__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__24098__.style_right p {padding-right:14px}
.title__24098__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__24098__.style_bottom p {padding-bottom:12px}
.title__24098__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__24098__.style_left p {padding-left:14px}
.title__24098__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__24098__.style_circle1 p {padding-left:18px}
.title__24098__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__24098__.style_circle2 p {padding-left:18px}
.title__24098__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e0008c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__24098__ p {font-size:20px}
	.title__24098__.style_top p:before {width:20px}
	.title__24098__.style_right p:before {height:20px}
	.title__24098__.style_bottom p:before {width:20px}
	.title__24098__.style_left p:before {height:20px}
}

/*     24332 : 이미지      */
.img__24332__ {max-width:100%}
.img__24332__ * {box-sizing:border-box}
.img__24332__ a {display:block;vertical-align:top}
.img__24332__ img {width:1000px;vertical-align:top}

/*     24099 : HTML 편집기      */
.html__24099__ * {line-height:1.6em}

/*     24100 : 타이틀 텍스트      */
.title__24100__ {font-size:0}
.title__24100__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#e0008c;letter-spacing:-.03em;line-height:1.4em;
}
.title__24100__ p:before {content:'';position:absolute;background:#e0008c;font-size:0}

.title__24100__.style_top p {padding-top:10px}
.title__24100__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__24100__.style_right p {padding-right:14px}
.title__24100__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__24100__.style_bottom p {padding-bottom:12px}
.title__24100__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__24100__.style_left p {padding-left:14px}
.title__24100__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__24100__.style_circle1 p {padding-left:18px}
.title__24100__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__24100__.style_circle2 p {padding-left:18px}
.title__24100__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e0008c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__24100__ p {font-size:20px}
	.title__24100__.style_top p:before {width:20px}
	.title__24100__.style_right p:before {height:20px}
	.title__24100__.style_bottom p:before {width:20px}
	.title__24100__.style_left p:before {height:20px}
}

/*     24101 : 이미지      */
.img__24101__ {max-width:100%}
.img__24101__ * {box-sizing:border-box}
.img__24101__ a {display:block;vertical-align:top}
.img__24101__ img {width:1000px;vertical-align:top}

/*     24102 : HTML 편집기      */
.html__24102__ * {line-height:1.6em}

/*     24103 : 타이틀 텍스트      */
.title__24103__ {font-size:0}
.title__24103__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#e0008c;letter-spacing:-.03em;line-height:1.4em;
}
.title__24103__ p:before {content:'';position:absolute;background:#e0008c;font-size:0}

.title__24103__.style_top p {padding-top:10px}
.title__24103__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__24103__.style_right p {padding-right:14px}
.title__24103__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__24103__.style_bottom p {padding-bottom:12px}
.title__24103__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__24103__.style_left p {padding-left:14px}
.title__24103__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__24103__.style_circle1 p {padding-left:18px}
.title__24103__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__24103__.style_circle2 p {padding-left:18px}
.title__24103__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e0008c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__24103__ p {font-size:20px}
	.title__24103__.style_top p:before {width:20px}
	.title__24103__.style_right p:before {height:20px}
	.title__24103__.style_bottom p:before {width:20px}
	.title__24103__.style_left p:before {height:20px}
}

/*     24104 : 이미지      */
.img__24104__ {max-width:100%}
.img__24104__ * {box-sizing:border-box}
.img__24104__ a {display:block;vertical-align:top}
.img__24104__ img {width:1000px;vertical-align:top}

/*     24105 : HTML 편집기      */
.html__24105__ * {line-height:1.6em}

/*     24106 : 타이틀 텍스트      */
.title__24106__ {font-size:0}
.title__24106__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#e0008c;letter-spacing:-.03em;line-height:1.4em;
}
.title__24106__ p:before {content:'';position:absolute;background:#e0008c;font-size:0}

.title__24106__.style_top p {padding-top:10px}
.title__24106__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__24106__.style_right p {padding-right:14px}
.title__24106__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__24106__.style_bottom p {padding-bottom:12px}
.title__24106__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__24106__.style_left p {padding-left:14px}
.title__24106__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__24106__.style_circle1 p {padding-left:18px}
.title__24106__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__24106__.style_circle2 p {padding-left:18px}
.title__24106__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e0008c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__24106__ p {font-size:20px}
	.title__24106__.style_top p:before {width:20px}
	.title__24106__.style_right p:before {height:20px}
	.title__24106__.style_bottom p:before {width:20px}
	.title__24106__.style_left p:before {height:20px}
}

/*     24107 : 이미지      */
.img__24107__ {max-width:100%}
.img__24107__ * {box-sizing:border-box}
.img__24107__ a {display:block;vertical-align:top}
.img__24107__ img {width:1000px;vertical-align:top}

/*     24108 : HTML 편집기      */
.html__24108__ * {line-height:1.6em}

/*     24109 : 타이틀 텍스트      */
.title__24109__ {font-size:0}
.title__24109__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#e0008c;letter-spacing:-.03em;line-height:1.4em;
}
.title__24109__ p:before {content:'';position:absolute;background:#e0008c;font-size:0}

.title__24109__.style_top p {padding-top:10px}
.title__24109__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__24109__.style_right p {padding-right:14px}
.title__24109__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__24109__.style_bottom p {padding-bottom:12px}
.title__24109__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__24109__.style_left p {padding-left:14px}
.title__24109__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__24109__.style_circle1 p {padding-left:18px}
.title__24109__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__24109__.style_circle2 p {padding-left:18px}
.title__24109__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e0008c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__24109__ p {font-size:20px}
	.title__24109__.style_top p:before {width:20px}
	.title__24109__.style_right p:before {height:20px}
	.title__24109__.style_bottom p:before {width:20px}
	.title__24109__.style_left p:before {height:20px}
}

/*     24110 : 이미지      */
.img__24110__ {max-width:100%}
.img__24110__ * {box-sizing:border-box}
.img__24110__ a {display:block;vertical-align:top}
.img__24110__ img {width:1000px;vertical-align:top}

/*     24111 : HTML 편집기      */
.html__24111__ * {line-height:1.6em}

/*     24112 : 타이틀 텍스트      */
.title__24112__ {font-size:0}
.title__24112__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#e0008c;letter-spacing:-.03em;line-height:1.4em;
}
.title__24112__ p:before {content:'';position:absolute;background:#e0008c;font-size:0}

.title__24112__.style_top p {padding-top:10px}
.title__24112__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__24112__.style_right p {padding-right:14px}
.title__24112__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__24112__.style_bottom p {padding-bottom:12px}
.title__24112__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__24112__.style_left p {padding-left:14px}
.title__24112__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__24112__.style_circle1 p {padding-left:18px}
.title__24112__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__24112__.style_circle2 p {padding-left:18px}
.title__24112__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e0008c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__24112__ p {font-size:20px}
	.title__24112__.style_top p:before {width:20px}
	.title__24112__.style_right p:before {height:20px}
	.title__24112__.style_bottom p:before {width:20px}
	.title__24112__.style_left p:before {height:20px}
}

/*     24113 : 이미지      */
.img__24113__ {max-width:100%}
.img__24113__ * {box-sizing:border-box}
.img__24113__ a {display:block;vertical-align:top}
.img__24113__ img {width:1000px;vertical-align:top}

/*     24114 : HTML 편집기      */
.html__24114__ * {line-height:1.6em}

/*     24115 : 타이틀 텍스트      */
.title__24115__ {font-size:0}
.title__24115__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#e0008c;letter-spacing:-.03em;line-height:1.4em;
}
.title__24115__ p:before {content:'';position:absolute;background:#e0008c;font-size:0}

.title__24115__.style_top p {padding-top:10px}
.title__24115__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__24115__.style_right p {padding-right:14px}
.title__24115__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__24115__.style_bottom p {padding-bottom:12px}
.title__24115__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__24115__.style_left p {padding-left:14px}
.title__24115__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__24115__.style_circle1 p {padding-left:18px}
.title__24115__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__24115__.style_circle2 p {padding-left:18px}
.title__24115__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e0008c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__24115__ p {font-size:20px}
	.title__24115__.style_top p:before {width:20px}
	.title__24115__.style_right p:before {height:20px}
	.title__24115__.style_bottom p:before {width:20px}
	.title__24115__.style_left p:before {height:20px}
}

/*     24116 : 이미지      */
.img__24116__ {max-width:100%}
.img__24116__ * {box-sizing:border-box}
.img__24116__ a {display:block;vertical-align:top}
.img__24116__ img {width:1000px;vertical-align:top}

/*     24117 : HTML 편집기      */
.html__24117__ * {line-height:1.6em}

/*     24118 : 타이틀 텍스트      */
.title__24118__ {font-size:0}
.title__24118__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#e0008c;letter-spacing:-.03em;line-height:1.4em;
}
.title__24118__ p:before {content:'';position:absolute;background:#e0008c;font-size:0}

.title__24118__.style_top p {padding-top:10px}
.title__24118__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__24118__.style_right p {padding-right:14px}
.title__24118__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__24118__.style_bottom p {padding-bottom:12px}
.title__24118__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__24118__.style_left p {padding-left:14px}
.title__24118__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__24118__.style_circle1 p {padding-left:18px}
.title__24118__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__24118__.style_circle2 p {padding-left:18px}
.title__24118__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e0008c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__24118__ p {font-size:20px}
	.title__24118__.style_top p:before {width:20px}
	.title__24118__.style_right p:before {height:20px}
	.title__24118__.style_bottom p:before {width:20px}
	.title__24118__.style_left p:before {height:20px}
}

/*     24326 : 이미지      */
.img__24326__ {max-width:100%}
.img__24326__ * {box-sizing:border-box}
.img__24326__ a {display:block;vertical-align:top}
.img__24326__ img {width:1000px;vertical-align:top}

/*     27351 : 이미지      */
.img__27351__ {max-width:100%}
.img__27351__ * {box-sizing:border-box}
.img__27351__ a {display:block;vertical-align:top}
.img__27351__ img {width:900px;vertical-align:top}

/*     997634 : 한줄 텍스트      */
.text__997634__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#e0008c;letter-spacing:0;line-height:1.5em;
}
.text__997634__ p a {color:#e0008c}

@media all and (min-width:1024px){
	.text__997634__ p {font-size:20px}
}

/*     997664 : 이미지 (비율형)      */
.img_ratio__997664__ {max-width:100%;vertical-align:top}
.img_ratio__997664__ * {box-sizing:border-box}
.img_ratio__997664__ a {display:block;vertical-align:top}
.img_ratio__997664__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__997664__ img {width:auto}
}

/*     24120 : 타이틀 텍스트      */
.title__24120__ {font-size:0}
.title__24120__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#e0008c;letter-spacing:-.03em;line-height:1.4em;
}
.title__24120__ p:before {content:'';position:absolute;background:#e0008c;font-size:0}

.title__24120__.style_top p {padding-top:10px}
.title__24120__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__24120__.style_right p {padding-right:14px}
.title__24120__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__24120__.style_bottom p {padding-bottom:12px}
.title__24120__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__24120__.style_left p {padding-left:14px}
.title__24120__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__24120__.style_circle1 p {padding-left:18px}
.title__24120__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__24120__.style_circle2 p {padding-left:18px}
.title__24120__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e0008c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__24120__ p {font-size:20px}
	.title__24120__.style_top p:before {width:20px}
	.title__24120__.style_right p:before {height:20px}
	.title__24120__.style_bottom p:before {width:20px}
	.title__24120__.style_left p:before {height:20px}
}

/*     24327 : 이미지      */
.img__24327__ {max-width:100%}
.img__24327__ * {box-sizing:border-box}
.img__24327__ a {display:block;vertical-align:top}
.img__24327__ img {width:1000px;vertical-align:top}

/*     24122 : HTML 편집기      */
.html__24122__ * {line-height:1.6em}

/*     24123 : 타이틀 텍스트      */
.title__24123__ {font-size:0}
.title__24123__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__24123__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__24123__.style_top p {padding-top:10px}
.title__24123__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__24123__.style_right p {padding-right:14px}
.title__24123__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__24123__.style_bottom p {padding-bottom:12px}
.title__24123__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__24123__.style_left p {padding-left:14px}
.title__24123__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__24123__.style_circle1 p {padding-left:18px}
.title__24123__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__24123__.style_circle2 p {padding-left:18px}
.title__24123__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__24123__ p {font-size:16px}
	.title__24123__.style_top p:before {width:16px}
	.title__24123__.style_right p:before {height:16px}
	.title__24123__.style_bottom p:before {width:16px}
	.title__24123__.style_left p:before {height:16px}
}

/*     24124 : HTML 편집기      */
.html__24124__ * {line-height:1.6em}

/*     24125 : 타이틀 텍스트      */
.title__24125__ {font-size:0}
.title__24125__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__24125__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__24125__.style_top p {padding-top:10px}
.title__24125__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__24125__.style_right p {padding-right:14px}
.title__24125__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__24125__.style_bottom p {padding-bottom:12px}
.title__24125__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__24125__.style_left p {padding-left:14px}
.title__24125__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__24125__.style_circle1 p {padding-left:18px}
.title__24125__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__24125__.style_circle2 p {padding-left:18px}
.title__24125__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__24125__ p {font-size:16px}
	.title__24125__.style_top p:before {width:16px}
	.title__24125__.style_right p:before {height:16px}
	.title__24125__.style_bottom p:before {width:16px}
	.title__24125__.style_left p:before {height:16px}
}

/*     24126 : HTML 편집기      */
.html__24126__ * {line-height:1.6em}

/*     24127 : 타이틀 텍스트      */
.title__24127__ {font-size:0}
.title__24127__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__24127__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__24127__.style_top p {padding-top:10px}
.title__24127__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__24127__.style_right p {padding-right:14px}
.title__24127__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__24127__.style_bottom p {padding-bottom:12px}
.title__24127__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__24127__.style_left p {padding-left:14px}
.title__24127__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__24127__.style_circle1 p {padding-left:18px}
.title__24127__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__24127__.style_circle2 p {padding-left:18px}
.title__24127__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__24127__ p {font-size:16px}
	.title__24127__.style_top p:before {width:16px}
	.title__24127__.style_right p:before {height:16px}
	.title__24127__.style_bottom p:before {width:16px}
	.title__24127__.style_left p:before {height:16px}
}

/*     24128 : HTML 편집기      */
.html__24128__ * {line-height:1.6em}

/*     24147 : 이미지      */
.img__24147__ {max-width:100%}
.img__24147__ * {box-sizing:border-box}
.img__24147__ a {display:block;vertical-align:top}
.img__24147__ img {width:1000px;vertical-align:top}

/*     24187 : 타이틀 텍스트      */
.title__24187__ {font-size:0}
.title__24187__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__24187__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__24187__.style_top p {padding-top:10px}
.title__24187__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__24187__.style_right p {padding-right:14px}
.title__24187__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__24187__.style_bottom p {padding-bottom:12px}
.title__24187__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__24187__.style_left p {padding-left:14px}
.title__24187__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__24187__.style_circle1 p {padding-left:18px}
.title__24187__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__24187__.style_circle2 p {padding-left:18px}
.title__24187__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__24187__ p {font-size:16px}
	.title__24187__.style_top p:before {width:16px}
	.title__24187__.style_right p:before {height:16px}
	.title__24187__.style_bottom p:before {width:16px}
	.title__24187__.style_left p:before {height:16px}
}

/*     24155 : HTML 편집기      */
.html__24155__ * {line-height:1.6em}

/*     24157 : 이미지      */
.img__24157__ {max-width:100%}
.img__24157__ * {box-sizing:border-box}
.img__24157__ a {display:block;vertical-align:top}
.img__24157__ img {width:1000px;vertical-align:top}

/*     27346 : 이미지      */
.img__27346__ {max-width:100%}
.img__27346__ * {box-sizing:border-box}
.img__27346__ a {display:block;vertical-align:top}
.img__27346__ img {width:700px;vertical-align:top}

/*     24119 : 타이틀 텍스트      */
.title__24119__ {font-size:0}
.title__24119__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#e0008c;letter-spacing:-.03em;line-height:1.4em;
}
.title__24119__ p:before {content:'';position:absolute;background:#e0008c;font-size:0}

.title__24119__.style_top p {padding-top:10px}
.title__24119__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__24119__.style_right p {padding-right:14px}
.title__24119__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__24119__.style_bottom p {padding-bottom:12px}
.title__24119__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__24119__.style_left p {padding-left:14px}
.title__24119__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__24119__.style_circle1 p {padding-left:18px}
.title__24119__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__24119__.style_circle2 p {padding-left:18px}
.title__24119__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e0008c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__24119__ p {font-size:20px}
	.title__24119__.style_top p:before {width:20px}
	.title__24119__.style_right p:before {height:20px}
	.title__24119__.style_bottom p:before {width:20px}
	.title__24119__.style_left p:before {height:20px}
}

/*     24158 : HTML 편집기      */
.html__24158__ * {line-height:1.6em}

/*     24328 : 이미지      */
.img__24328__ {max-width:100%}
.img__24328__ * {box-sizing:border-box}
.img__24328__ a {display:block;vertical-align:top}
.img__24328__ img {width:1000px;vertical-align:top}

/*     24148 : 타이틀 텍스트      */
.title__24148__ {font-size:0}
.title__24148__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__24148__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__24148__.style_top p {padding-top:10px}
.title__24148__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__24148__.style_right p {padding-right:14px}
.title__24148__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__24148__.style_bottom p {padding-bottom:12px}
.title__24148__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__24148__.style_left p {padding-left:14px}
.title__24148__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__24148__.style_circle1 p {padding-left:18px}
.title__24148__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__24148__.style_circle2 p {padding-left:18px}
.title__24148__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__24148__ p {font-size:16px}
	.title__24148__.style_top p:before {width:16px}
	.title__24148__.style_right p:before {height:16px}
	.title__24148__.style_bottom p:before {width:16px}
	.title__24148__.style_left p:before {height:16px}
}

/*     24168 : HTML 편집기      */
.html__24168__ * {line-height:1.6em}

/*     24169 : 타이틀 텍스트      */
.title__24169__ {font-size:0}
.title__24169__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__24169__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__24169__.style_top p {padding-top:10px}
.title__24169__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__24169__.style_right p {padding-right:14px}
.title__24169__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__24169__.style_bottom p {padding-bottom:12px}
.title__24169__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__24169__.style_left p {padding-left:14px}
.title__24169__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__24169__.style_circle1 p {padding-left:18px}
.title__24169__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__24169__.style_circle2 p {padding-left:18px}
.title__24169__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__24169__ p {font-size:16px}
	.title__24169__.style_top p:before {width:16px}
	.title__24169__.style_right p:before {height:16px}
	.title__24169__.style_bottom p:before {width:16px}
	.title__24169__.style_left p:before {height:16px}
}

/*     24170 : HTML 편집기      */
.html__24170__ * {line-height:1.6em}

/*     24171 : 타이틀 텍스트      */
.title__24171__ {font-size:0}
.title__24171__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__24171__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__24171__.style_top p {padding-top:10px}
.title__24171__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__24171__.style_right p {padding-right:14px}
.title__24171__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__24171__.style_bottom p {padding-bottom:12px}
.title__24171__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__24171__.style_left p {padding-left:14px}
.title__24171__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__24171__.style_circle1 p {padding-left:18px}
.title__24171__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__24171__.style_circle2 p {padding-left:18px}
.title__24171__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__24171__ p {font-size:16px}
	.title__24171__.style_top p:before {width:16px}
	.title__24171__.style_right p:before {height:16px}
	.title__24171__.style_bottom p:before {width:16px}
	.title__24171__.style_left p:before {height:16px}
}

/*     24172 : HTML 편집기      */
.html__24172__ * {line-height:1.6em}

/*     24189 : 타이틀 텍스트      */
.title__24189__ {font-size:0}
.title__24189__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#e0008c;letter-spacing:-.03em;line-height:1.4em;
}
.title__24189__ p:before {content:'';position:absolute;background:#e0008c;font-size:0}

.title__24189__.style_top p {padding-top:10px}
.title__24189__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__24189__.style_right p {padding-right:14px}
.title__24189__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__24189__.style_bottom p {padding-bottom:12px}
.title__24189__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__24189__.style_left p {padding-left:14px}
.title__24189__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__24189__.style_circle1 p {padding-left:18px}
.title__24189__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__24189__.style_circle2 p {padding-left:18px}
.title__24189__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e0008c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__24189__ p {font-size:20px}
	.title__24189__.style_top p:before {width:20px}
	.title__24189__.style_right p:before {height:20px}
	.title__24189__.style_bottom p:before {width:20px}
	.title__24189__.style_left p:before {height:20px}
}

/*     24174 : 이미지      */
.img__24174__ {max-width:100%}
.img__24174__ * {box-sizing:border-box}
.img__24174__ a {display:block;vertical-align:top}
.img__24174__ img {width:1000px;vertical-align:top}

/*     24190 : HTML 편집기      */
.html__24190__ * {line-height:1.6em}

/*     24176 : 이미지      */
.img__24176__ {max-width:100%}
.img__24176__ * {box-sizing:border-box}
.img__24176__ a {display:block;vertical-align:top}
.img__24176__ img {width:1000px;vertical-align:top}

/*     24177 : 이미지      */
.img__24177__ {max-width:100%}
.img__24177__ * {box-sizing:border-box}
.img__24177__ a {display:block;vertical-align:top}
.img__24177__ img {width:1000px;vertical-align:top}

/*     24175 : HTML 편집기      */
.html__24175__ * {line-height:1.6em}

/*     24178 : 이미지      */
.img__24178__ {max-width:100%}
.img__24178__ * {box-sizing:border-box}
.img__24178__ a {display:block;vertical-align:top}
.img__24178__ img {width:1000px;vertical-align:top}

/*     24173 : 타이틀 텍스트      */
.title__24173__ {font-size:0}
.title__24173__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#e0008c;letter-spacing:-.03em;line-height:1.4em;
}
.title__24173__ p:before {content:'';position:absolute;background:#e0008c;font-size:0}

.title__24173__.style_top p {padding-top:10px}
.title__24173__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__24173__.style_right p {padding-right:14px}
.title__24173__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__24173__.style_bottom p {padding-bottom:12px}
.title__24173__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__24173__.style_left p {padding-left:14px}
.title__24173__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__24173__.style_circle1 p {padding-left:18px}
.title__24173__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__24173__.style_circle2 p {padding-left:18px}
.title__24173__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e0008c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__24173__ p {font-size:20px}
	.title__24173__.style_top p:before {width:20px}
	.title__24173__.style_right p:before {height:20px}
	.title__24173__.style_bottom p:before {width:20px}
	.title__24173__.style_left p:before {height:20px}
}

/*     24179 : HTML 편집기      */
.html__24179__ * {line-height:1.6em}

/*     24331 : 이미지      */
.img__24331__ {max-width:100%}
.img__24331__ * {box-sizing:border-box}
.img__24331__ a {display:block;vertical-align:top}
.img__24331__ img {width:1000px;vertical-align:top}

/*     24180 : HTML 편집기      */
.html__24180__ * {line-height:1.6em}

/*     24181 : 버튼      */
.button__24181__ {font-size:0}
.button__24181__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #e0008c;border-radius:0px;background:#e0008c;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__24181__.style_line a {background:transparent;color:#e0008c}

@media all and (min-width:1024px){
	.button__24181__ a {font-size:15px}
}

